Subject: Re: UH-1N 1:48 for your gallery
From: "Steve Bamford" <[email-masked]>
To: "Maurizio Bressan" <[email-masked]>
Date: Sat, 27 Oct 2001 12:25:50 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Maurizio Bressan" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, October 16, 2001 8:24 AM
Subject: UH-1N 1:48 for your gallery

> Dear Steve,
>
> my name is Maurizio Bressan from Italy. I sent to you the 2 previous 1:48
> Aermacchi MB339. First of all please note that I monitor your web site
every
> day finding it just.amazing! Amodel site for modellers! Sorry for my
English
> and if there are mistakes, please do not hesitate to correct them!
>
> Some weeks ago I finished my USMC  1:48 UH-1N from Italeri kitI used also
> Eduard PE and Cobra Company resin conversion.
> Herewith enclosed you can find some pictures of the model during the
> construction.
> The cockpit is been replaced by Cobra Co. detail set and the pilots seats
> are fully up-graded. Several real cushions are covered by  sintetic
> "bear-fur" obtainable from a jewelry little box (the inside is a fine
> velvet.) and the seats belts come from Eduard PE. I added also some cables
> on the internal nose of the heli. Throttle and stickers are been up
graded.
> The cammo cord on the upper side of the cockpit are maded by the internal
of
> a normal bulb (tungsten).
> The Italeri kit and the Eduard PE set are for a Airforce UH-1N but  the
> version I choose is for the USMC. Several photos are on your "walkaround"
> page and others photos are on the web site I'm co-author:
> http://web.tiscali.it/mfiles -USS Nassau/Saipan. The Italeri kit is the
> standard quality model but the Eduard Pe Set and Cobra Company USMC
> conversion sets are very good. Not all Eduard PE are used and as regards
the
> guns, well . you have to scrathbuild everything. Pay maximum attention for
> the antennas and remember that there are no 2 equal helis in the Marine
> Corp. They differs fo several things. Also note that the front cords used
to
> prevent the blade movement are missing - coming soon.
> Decals are from my "pieces-bank". I spent 50 hrs to finish the model.
> Formation light are from and old F-4 Phantom II kit.
> The photos are very dark and the final result is not clear visible.
sorry..
> Hope this helps.
> My best regards to the group and to the webmaster
> Maurizio Bressan
>
>
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp
>